package com.charego.lingo.client.view;

import javafx.scene.canvas.Canvas;

public class OpponentBoard extends GameBoard {

	public OpponentBoard(Canvas canvas, double xInit, double yInit, int wordLength) {
		super(canvas, xInit, yInit, wordLength);
	}

	@Override
	public void drawBoard() {
		drawScore();
		drawResults();
		drawGrid();
	}

}
